Commit 7e0f8bde authored by Silvie Illesova's avatar Silvie Illesova
Browse files

Fixed mising path in .yml file

parent 31673c85
Pipeline #23378 failed with stages
in 1 minute and 59 seconds
......@@ -26,7 +26,7 @@ test_return_value_1:
- build_codes
script:
- './bin1 && echo "Job OK" || { echo "Job ERROR: $?";exit 1; }'
- './build/bin1 && echo "Job OK" || { echo "Job ERROR: $?";exit 1; }'
test_return_value_2:
stage: test
......@@ -35,4 +35,4 @@ test_return_value_2:
- build_codes
script:
- './bin2 && echo "Job OK" || { echo "Job ERROR: $?";exit 1; }'
- './build/bin2 && echo "Job OK" || { echo "Job ERROR: $?";exit 1; }'
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment